@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font:13px/18px Arial,Helvetica,sans-serif;
	color:#343230;
	
	
}

*{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	
	padding: 0;
	
	/*para evitar el espaciado en tablas*/
	border-collapse: collapse; 
}

a{text-decoration:none;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}

p{ text-align:justify; margin:8px 0}
h1{font-size:20px;font-style:normal; font-weight:400;line-height:1.2em;padding:10px 0 10px 0;color:#000;letter-spacing:0px; }


.mensaje40anios{
	margin:5px auto;
	padding:15px;
	background-color:rgb(153,204,51);
	
	text-align:center;
	color:#FFF;
	font-size:18px;
	line-height:1.2;
	
}

.mensaje40anios strong{
	font-size:24px;
}

.edicion{
	background-color:#00AB5C;
	color:#FFF;
	padding:0px 0;
	line-height:27px;
	font-size:16px;
}
/* Acerca de */
.acercade{
	padding-top:5px;	
	background-color:#98CA4F;
}
.acercade .titulo{
	color:#00AB5C;
	font-size:24px;
	font-weight:bold;
	
}

.acercade .titulo .titulo1{
	margin-left:5px;	
}
.acercade .contenido div{
	font-size:16px;
	color:#004827;
	text-align:center;
	font-weight:bold;
}

.acercade .contenido{
	color:#FFF;
	font-size:12px;
	text-align:justify;
	padding:2px 14px;
}

/* Contactenos */
.contactenos{
	padding-top:5px;	
}
.contactenos .caja-cabecera{
	color:#FFCF01;
	font-size:24px;
	font-weight:bold;
}

.contactenos img{
	margin:7px 0;
}

.contactenos .caja-cabecera .cabecera{
	background-color:#FFCF01; width:10px;margin:0;padding:0	
}

.contactenos .caja-cabecera .titulo{
	margin-left:5px;	
}

.contactenos .contenido table{
	background-color:#FFCF01;
}

.contactenos .contenido table a{
	color:#064306;
}



.contactenos .contenido table td{
	border-bottom:#FFF dotted 1px;
	padding:7px 0;
}

/* Siguenos */
.siguenos{
	padding-top:5px;	
}
.siguenos .caja-cabecera{
	color:#666666;
	font-size:24px;
	font-weight:bold;
}

.siguenos .caja-cabecera .cabecera{
	background-color:#666666; width:10px;margin:0;padding:0	
}

.siguenos .caja-cabecera .titulo{
	margin-left:5px;	
}

/* Servicios */

.servicios{
	padding-top:5px;	
}

.servicios .caja-cabecera{
	color:#98CA4F;
	font-size:24px;
	font-weight:bold;
}

.servicios .caja-cabecera .cabecera{
	background-color:#98CA4F; width:10px;margin:0;padding:0	
}

.servicios .caja-cabecera .titulo{
	margin-left:5px;	
}

.servicios .contenido > div{
	background-color:#98CA4F;
	margin:2px auto;
	padding:4px 0 4px 15px;


}

.servicios .contenido > div a{
	/* definicion de la fuente */
	color:#FFF;
	font-size:15px;
	font-weight:bold;		
}

/* APIA Legal */

.apialegal{
	padding-top:5px;	
}
.apialegal .caja-cabecera{
	color:#00AB5C;
	font-size:24px;
	font-weight:bold;
}

.apialegal .caja-cabecera .cabecera{
	background-color:#00AB5C; width:10px;margin:0;padding:0	
}

.apialegal .caja-cabecera .titulo{
	margin-left:5px;	
}

.apialegal .contenido{
	margin-top:5px;
}

.apialegal .contenido table{
	background-color:#00AB5C;
}

.apialegal .contenido table a{
	color:#FFF;
	font-size:11px;
}

.apialegal .contenido table a:hover{
	color:#FC0;
	font-size:11px;
}

.apialegal .contenido table td{
	/*border-bottom:#FFF dotted 1px;*/
	padding:5px 0;
}


/* Suscribase*/

.suscribase{
	height:60px;	
}

.columna3{
	padding-left:5px;
}

/* Enlaces */
.enlaces{
	padding-top:5px;
}

.enlaces .caja-cabecera{
	color:#98CA4F;
	font-size:24px;
	font-weight:bold;
}

.enlaces .caja-cabecera .cabecera{
	background-color:#98CA4F; width:10px;margin:0;padding:0	
}

.enlaces .caja-cabecera .titulo{
	margin-left:5px;	
}
/* Eventos */
.eventos{
	padding-top:5px;
}

.eventos .caja-cabecera{
	color:#98CA4F;
	font-size:24px;
	font-weight:bold;
}

.eventos .caja-cabecera .cabecera{
	background-color:#98CA4F; width:10px;margin:0;padding:0	
}

.eventos .caja-cabecera .titulo{
	margin-left:5px;	
}

/* Auspiciador derecho */
.auspiciador-derecho div{
	margin-top:5px;
}

.seccion-noticias{
	padding-left:5px;
}
/* noticias*/
.seccion-noticias{
	margin-left:5px;	
}

.seccion-noticias .titulo1{
	background-color:#F47D43;
	padding:7px 0 7px 5px;
	margin:5px auto;
	
	color:#FFF;
	font-size:25px;	
}

.seccion-noticias .titulo2{
	background-color:#98CA4F;
	padding:7px 0 7px 5px;
	margin:5px auto;
	
	color:#FFF;
	font-size:25px;	
}
.seccion-noticias .titulo3{
	background-color:#00AB5C;
	padding:7px 0 7px 5px;
	margin:5px auto;
	
	color:#FFF;
	font-size:25px;	
}
.seccion-noticias .titulo4{
	background-color:#FFCF01;
	padding:7px 0 7px 5px;
	margin:5px auto;
	
	color:#FFF;
	font-size:25px;	
}


.seccion-noticias .fecha{
	color:#DF8C0D;	
	font-weight:bold;
	font-size:12px;
}
.seccion-noticias .titulo-nota{
	color:#064307;
	font-weight:bold;
	font-size:13px;
}

.seccion-noticias .texto{
	color:#000;
	font-size:13px;
	line-height: 14px;
}

.seccion-noticias a{
	color:#DF8C0D;
}

.seccion-noticias .entre-nota{
	border-bottom:#CCCCCC dotted 1px;	
	height:0px;
	margin:5px auto;
}

/*  caja2*/

.caja2{
	background-color:#00AB5C;
	overflow:hidden;
	height:22px;
	line-height:22px;		
}

.caja2 a{
	color:#FFF;
	font-size:16px;
	font-weight:bold;
}

.link-extras{
	font-size:18px;
	color:#00265D;
}



/* --------------  Registrarse.php   ---------------------------------*/
.wrapper {width:100%;overflow:hidden}
/*==================================================================*/
#ContactForm {margin:10px;}
#ContactForm span{color:#039}
#ContactForm .wrapper{width:100%;  }
#ContactForm .caja1{width:90%; margin:0 auto;}
#ContactForm .caja2{width:50%; float:left}
#ContactForm .caja3{width:20%; float:left}
#ContactForm .caja4{width:80%; float:left}
#ContactForm .titulo{width:80%;float:left; text-align:left }
#ContactForm .naranja{color:#F60 }
#ContactForm .verde{color:#090 }
#ContactForm .radio{width:30px; }
#ContactForm .checkbox{width:30px; float:left}
#ContactForm .top{margin-top:15px;}
#ContactForm .textarea{min-height:150px;width:90%;border:1px solid #e5e5e5;background:#fff;padding:3px 5px;color:#333;  font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#ContactForm .textarea_box{min-height:275px;width:100%;overflow:hidden;padding-bottom:6px}
#ContactForm h3{margin:0px; padding-top:0px; padding-bottom:0px;}
#ContactForm {}

#ContactForm .input {width:80%;height:18px;border:1px solid #e5e5e5;background:#fff;padding:3px 5px;color:#333;}

#ContactForm .combo {width:80%;height:25px;border:1px solid #e5e5e5;background:#fff;padding:3px 5px;color:#333;}


.boton_descarga{
height:33px;
width:90%;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border-top:1px solid #8bc34a;
background: #8bc34a;
margin-top:10px;
margin-bottom:10px;
}

.boton_descarga:hover{
background:#008000;
transform:translate(0px, 1px);
border-bottom:1px solid #008000;
border-top:0px solid #008000;
}

/*Servicios.php*/

.servicios-detalle >div{
	padding:10px 25px;
}
.servicios-detalle h2{
	color:#00AB5C;
}

.servicios-detalle ol{
	color:#006A3A;
}

.separador{
	border-bottom:#CCC dashed 2px;
	padding:0;
	margin:10px auto;
}

.resaltado{
background-color:rgba(153,204,51,0.25); -webkit-border-radius: 10px;border-radius: 10px;
}

